<XmlConfig>
  <ConnIn>http://192.168.255.6:1236/</ConnIn>
  <ConnOut>http://211.138.137.114:1233/</ConnOut>
  <SchoolCode>GZ_6201</SchoolCode>
  <AppKey>zonlinks_intClass</AppKey>
  <AppSecret>74de35ab402940b199b44b043291f4ad</AppSecret>
</XmlConfig>